Trouble upgrading to option 3

I signed up to BT broadband option 1 a couple of months ago and i've been getting a good connection since day 1 it was activated so no complaints there.
For the last week i've been trying to upgrade to option 3 for the unlimited useage via the bt website but when i ordered it and went through the order stages all i ended up with was the BT Broadband talk. I know this is included in option 3 but it hasnt changed which option im on so im at a lose at how to change it. Any help would be much appreciated

you could try UK sales on 08007830056
If you like a post, or want to say thanks for a helpful answer, please click on the Ratings star on the left-hand side of the post.
If someone answers your question correctly please let other members know by clicking on ’Mark as Accepted Solution’.

Similar Messages

  • Having trouble upgrading WLS to 10.3.2

    Hi guys,
    I'm having trouble upgrading the domain which is created in a prior release of weblogic to 10.3.2.
    I tried to start the server and it prompted me with the option of upgrading. But somehow failed to do the upgrade.
    Here is the detailed log...:
    <May 9, 2011 8:17:25 PM GMT> <Info> <WebLogicServer> <BEA-000377> <Starting WebLogic Server with Oracle JRockit(R) Version R28.0.1-1
    -133393-1.6.0_20-20100512-2126-linux-x86_64 from Oracle Corporation> ration> tion>
    The domain being started was created in a prior release and is being started with WebLogic Server 10.3.2.0 software. WebLogic Serve
    will attempt to backup this domain and upgrade the domain to WebLogic 10.3.2.0 format. If the domain contains WebLogic Workshop, Por
    tal, or Integration elements, the procedure should be aborted and the WebLogic Platform upgrade tool must be used to upgrade the dom
    ain.d to upgrade the domain.pgrade the domain.r release and is being started with WebLogic Server 10.3.2.0 software. W
    Do you want to continue [y/n]?: y
    <May 9, 2011 8:20:23 PM GMT> <Info> <Management> <BEA-141200> <Detected a domain which was createdf
    rom an earlier release of WLS. The Domain will be upgraded to the current 10.3.2.0 release.> lease.> ase.>
    Calling Wizard framework for upgrade: args2: [-mode=silent, -file=wcf/plugin_silent_wizard.xml, -p:plugin:plugin.silent.response.fie
    =weblogic/upgrade/domain/responses.xml, -log=stdout, -p:plugin:plugin.executionPlan.file=weblogic/upgrade/domain/execplan.xml, -p:pl
    onfiguration to: 8.1
    <May 09, 2011 8:20:25 PM GMT> <INFO> <Upgrade> <BEA-800000> <If not present, set the source WebLogic Configuration to: 8.1>
    <May 09, 2011 8:20:26 PM GMT> <INFO> <Upgrade> <BEA-800000> <Domain directory selected: /opt/fedex/ccii/weblogic/ccii-mem-sip/bin>
    2011-05-09 20:20:26,215 INFO [execute] com.bea.plateng.wizard.plugin.LogMessageObserver - Domain directory selected: /opt/fedex/ccii/welogic/ccii-mem-sip/bin PM GMT> <INFO> <Upgrade> <BEA-800000> <If not present, set the source WebLogic Configuration to: 8.1>
    <May 09, 2011 8:20:26 PM GMT> <INFO> <Upgrade> <BEA-800000> <Domain directory selected: /opt/fedex/ccii/weblogic/ccii-mem-sip/bin>
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Server Names in this directory: [MemL1SIPServer1]>
    2011-05-09 20:20:28,212 INFO [execute] com.bea.plateng.wizard.plugin.LogMessageObserver - Server Names in this directory: [MemL1SIPServr1]ay 09, 2011 8:20:26 PM GMT> <INFO> <Upgrade> <BEA-800000> <Domain directory selected: /opt/fedex/ccii/weblogic/ccii-mem-sip/bin>
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Server Names in this directory: [MemL1SIPServer1]>
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Current domain version 8.1.4.0 will be upgraded to 10.3.2.0.>
    2011-05-09 20:20:28,212 INFO [execute] com.bea.plateng.wizard.plugin.LogMessageObserver - Current domain version 8.1.4.0 will be upgradd to 10.3.2.0. 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Server Names in this directory: [MemL1SIPServer1]>
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Current domain version 8.1.4.0 will be upgraded to 10.3.2.0.>
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Preparing to select optional actions>
    2011-05-09 20:20:28,261 INFO [prepare] com.bea.plateng.wizard.plugin.LogMessageObserver - Preparing to select optional actions
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Preparing to select optional actions>
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Admin Server exists in this directory. Configuration will be written out laer.>1-05-09 20:20:28,261 INFO [prepare] com.bea.plateng.wizard.plugin.LogMessageObserver - Preparing to select optional actions
    2011-05-09 20:20:28,283 INFO [execute] com.bea.plateng.wizard.plugin.LogMessageObserver - Admin Server exists in this directory. Configration will be written out later.NFO> <Upgrade> <BEA-800000> <Admin Server exists in this directory. Configuration will be written ou
    <May 09, 2011 8:20:28 PM GMT> <INFO> <Upgrade> <BEA-800000> <Admin Server exists in this directory. Configuration will be written out laer.>guration will be written out later.
    2011-05-09 20:20:28,287 FATAL [execute] com.bea.plateng.wizard.WizardController - Uncaught Exception
    java.lang.NullPointerException
    at weblogic.upgrade.domain.configuration.NodeManagerCredentialsPlugIn.execute(NodeManagerCredentialsPlugIn.java:123)
    at com.bea.plateng.wizard.plugin.silent.tasks.ExecutePlugInTask.execute(ExecutePlugInTask.java:76)
    at com.bea.plateng.wizard.silent.tasks.AbstractSilentTask.run(AbstractSilentTask.java:28)
    at java.lang.Thread.run(Thread.java:619)
    <May 09, 2011 8:20:28 PM GMT> <FATAL> <Upgrade> <BEA-800000> <Uncaught Exception>
    java.lang.NullPointerException
    at weblogic.upgrade.domain.configuration.NodeManagerCredentialsPlugIn.execute(NodeManagerCredentialsPlugIn.java:123)
    at com.bea.plateng.wizard.plugin.silent.tasks.ExecutePlugInTask.execute(ExecutePlugInTask.java:76)
    at com.bea.plateng.wizard.silent.tasks.AbstractSilentTask.run(AbstractSilentTask.java:28)
    at java.lang.Thread.run(Thread.java:619)
    A fatal error has occurred. This application will terminate.
    <May 9, 2011 8:20:28 PM GMT> <Critical> <WebLogicServer> <BEA-000362> <Server failed. Reason: Error upgrading the domain. Look at your sandard output and error for more information> tion>
    <May 9, 2011 8:20:28 PM GMT> <Notice> <WebLogicServer> <BEA-000365> <Server state changed to FAILED>
    <May 9, 2011 8:20:28 PM GMT> <Error> <WebLogicServer> <BEA-000383>
    <May 9, 2011 8:20:28 PM GMT> <Notice> <WebLogicServer> <BEA-000365> <Server state changed to FORCE_SHUTTING_DOWN>
    Hope you guys find me a solution for this...Thank you.

    Hi, not positive, but it sounds like maybe the Optical drive is flaky, but a lomg shot...
    I think you should get Applejack...
    http://www.macupdate.com/info.php/id/15667/applejack
    After installing, reboot holding down CMD+s, (+s), then when the DOS like prompt shows, type in...
    applejack AUTO
    Then let it do all 5 of it's things.
    At least it'll eliminate some questions if it doesn't fix it.
    The 6 things it does are...
    Correct any Disk problems.
    Repair Permissions.
    Clear out Cache Files.
    Repair/check several plist files.
    Dump the VM files for a fresh start.
    Trash old Log files.
    First reboot will be slower, sometimes 2 or 3 restarts will be required for full benefit... my guess is files relying upon other files relying upon other files!
    Disconnect the USB cable from any Uninterpretable Power Supply so the system doesn't shut down in the middle of the process.

  • BUG in iOS7: Post iOS7 upgrade, search option does not work for "Messages". If you want to search a contact name in Messages who is way below the list, the search will not yield any result.

    BUG in iOS7: Post iOS7 upgrade, search option does not work for "Messages". If you want to search a contact name in Messages who is way below the list, the search will not yield any result.

    These are user forums. You are not speaking to Apple here. Report your problem at Apple Feedback.

  • I have 10.5.8 OS on a imac.  What is my best upgrade OS option?

    I have 10.5.8 on a iMac.  What is my best upgrade OS option?

    Choose About this Mac from the Apple menu and check the processor.
    If it's a PowerPC Mac, it's already running the newest OS it can.
    If it's a Core Duo Mac, click here, install the DVD, and run Software Update.
    If it's a Core 2 Duo or better Mac, follow the Core Duo instructions, and if desired, open the Mac App Store, and try downloading 10.9. If you get told it's incompatible, go to the online Apple Store and order a download code for Lion 10.7.
    Mac OS X 10.7 and newer don't support PowerPC software such as Microsoft Office 2004. If you upgrade the OS, back up the computer first.
    (101482)

  • Trouble Upgrading to GB 2.0.2

    I'm having trouble upgrading to Garageband version 2.0.2 I downloaded the installer but whenever i click on it a window opens up that says: 'an eligible GarageBand application was not found in /Applications'
    Any help is greatly appriciated,

    no i do not have garageband 2, i didnt know you had to buy it, but the whole reason i tryed to download it was because since i upgraded to Tiger my garage band wont play real instruments. The description of the 2.0.2 update said that it improves compatibility with Mac OS X Tiger, so i figured i should try that. But i guess i need to BUY garageband 2 in order to use that update. But does that mean in order for me to use my garageband effectivly again i need to BUY another product (garageband 2)?

  • Trouble upgrading to 10.6.1

    Hi all,
    I'm having trouble upgrading to iTunes 10.6.1.  Earlier today, I opened iTunes, and received an error message that "iTunes Library.itl cannot be read because it was created by a newer version of iTunes."  Still not sure why this happened. I followed a workaround I found by essentially renaming a previous iTunes library. 
    Now, I open iTunes, and when I click on "software update," it is indicated that I can update to 10.6.1.  However, this takes me to the main Mac Software Update program, but unfortunately I'm told that there are no updates for my computer.  The "current version" I am using is iTunes 10.5.1. 
    Any advice on how I can actually upgrade to 10.6.1? 

    Are you able to update using a .dmg from the Apple website?
    http://www.apple.com/itunes/download/

  • I'm having trouble upgrading to ITunes v12.0.1 with Win 7. Download progress bar stalls and eventually cancels itself. Have tried Tools -- Download Only, but same result. Have been using iTunes for 3  years without difficulty

    I'm having trouble upgrading to ITunes v12.0.1 with
    Win 7. Download progress bar stalls and eventually cancels itself. Have tried
    Tools --> Download Only, but same result. Have been using iTunes for 3+
    years without difficulty; I have lots of ram, hard drive and speed.
    Thanks for your input

    One step listed in the link to "helpful" info, was (when Iooked 30 seconds ago), to search for and download the newest version of iTunes. I'm running iTunes on Win 7 machine and was prompted to update today, 10.22.2014, and did so without a problem. Having said that, however, it looks as though the latest iTunes (12.0.1.26) is finally doing what the last version refused to do, which is to actually fully populate all my playlists on my 6, but there is a hitch: 12.0.1.26 will NOT allow you to show the sidebar unless you click on "playlists," that is, you cannot keep it open all the time.
    And, when plugging the 6 into the computer, the phone icon shows up but clicking on it does nada. What does work, for some strange reason, is clicking on the tiny icon (just under the "Store" menu link at top screen) which looks much like a tiny barrel, someone's idea of external drives, I suppose. The phone then comes up, with the list of stuff on the phone just under it where the sidebar used to be. Sync is now restricted to the lower right of the screen.
    Apparently, you will also need to update your iPhone's software as well; some friends with the 4 and 4s, however, had troubles with them after upgrading. The message from Silicon Valley (I can see Apple from my backyard, ha ha) is apparently, "keep upgrading," folks, get rid of those old phones.

  • Upgrade to option 3 not showing up?

    Hi,
    I'm currently enrolled with BT total broadband option 1, I ordered an upgrade to option 3 a few days ago and for some reason it doesn't seem to have gone through properly. The order status says complete and I was given an activation date of Wednesday 15th December , however I've checked my broadband usage on my BT account it stilll says that I'm still on option 1.
    Also, the order doesn't show up in my BT account when I attempt to track it, I have to retrieve the VOL011- number from my e-mails and track it with my postcode. When will I start receiving unlimited broadband?
    Can anyone shed some light on this?
    Solved!
    Go to Solution.

    Hi annie514 and welcome
    It could simply be that your account is a bit behind and will catch up in a few days due to it only being activated/upgraded yesterday.
    You could send an email to the forum mod team - [email protected] - with your name, account number and a link to this thread. They can check to see if all is well. You may have to wait a few days for a reply as they do get a lot of emails to deal with.
    -+-No longer a forum member-+-

  • I am having trouble upgrading to maverick after meeting all specs and requirements

    I am having trouble upgrading to maverick after meeting all specs and requirements

    Are there any symptoms, errors or diagnostic messages related to the failure?

  • I have Windows XP, i am having trouble upgrading itunes 10 to 10.5

    Hi i have Windows XP, i have itunes 10 and i am having trouble upgrading to itunes 10.5. can you help?

    Run this Microsoft Fix and then try again: http://support.microsoft.com/mats/Program_Install_and_Uninstall

  • Do You Get A Free Hub From Upgrading From Option 1...

    Hi
    as i said in an earlyer post when you upgrade from option 1 to option 2 do you get a free home hub as i have the 2.0 one?
    Cheers Sam,,
    Sam
    Solved!
    Go to Solution.

    as you were still in contract when you changed your option from 1 to 2 then there is no free hub usually as part of the upgrade.  Normally only availabe when you are out ot contract and are about to renew and then only if you negotiate one as part of your new deal
    If you like a post, or want to say thanks for a helpful answer, please click on the Ratings star on the left-hand side of the post.
    If someone answers your question correctly please let other members know by clicking on ’Mark as Accepted Solution’.

  • Trouble upgrading to gtk2-2.6.0

    Hallo, i had just upgraded libglade and gtk2, during the installation i've had this error:
    Targets: gtk2-2.6.0-1
    Total Package Size: 6.7 MB
    Proceed with upgrade? [Y/n]
    checking package integrity... done.
    loading package data... done.
    checking for file conflicts... done.
    upgrading gtk2... done.
    usr/bin/gtk-query-immodules-2.0: error while loading shared libraries: libXfixes.so.3: cannot open shared object file: No such file or directory
    After the upgrade a lot of apps didn't works anymore (nicotine, downloaderx ecc), everytime giving the same error:
    ImportError: libXfixes.so.3: cannot open shared object file: No such file or directory
    I've solved downgrading to the old version of gtk2 and libglade, anyway, i've looked for libXfixes.so.3 around and i've found something intresting here:
    http://www.webservertalk.com/message661337.html
    It seems that libXfixes.so.3 only exist in xorg 6.8.1 but  i cannot upgrade my xorg because of the ati driver, and, probably, xfree86 users will have the same problem.
    Does someone know how to solve it??

    Ops... i haven't done it, and i don't know how to do it!  :oops:  :oops:
    morphus: have u had trouble with ati-driver upgrading to kernel 2.6.10?? i've just found a patch that  make everything works and i've added it to the PKGBUILD from Link Dupont, you can find that patch and more infos here: http://www.rage3d.com/board/showthread.php?t=33797225
    ...ok i know... i'm just trying to speak about something else ...
    Is there a form to fill or i only have to send an email to the package mantainer??? 
    Let me know (and sorry for my english)
    greetings and happy new year!!

  • App failure after OS upgrade- support options? PSE-6 Prem-4

    I use Adobe Photoshop Elements 6.0 and it's companion video app, Adobe Premiere 4.0, and I run MS Vista HP.
    I recently updated my operating system to Service Pack 2 (SP2). When the upgrade was installed, as usual there were many glitches that needed tweaking, but the worst was my Adobe apps. Both of the above named apps, came back with the same error "cannot start, reinstall program".
    After the initial error message, future attempts to start either app were not answered. Nothing happened. Reviewing the status in Task Manager showed that the apps were both running, but neither was actually visible or operating, just eating memory while standing idle.
    After reviewing the forums and knowledge bases and finding nothing on this problem, I contacted Adobe Support via Chat (the only method available) and after a long drawn out process of locating my registrations for these apps, I was told that I had  to back to  the original retailer where I bought them, several years before. The only other option was of course to BUY the latest versions from Adobe. Even if I had any recollection of where i bought it, I can only imagine how that conversation would go! The original disks were 'somewhere' but I just moved and lord only knows where they were put until all is unpacked! One would think if one had the serial numbers, that downloads or better yet, repair files, would be available to registered users, but NO!
    My original software worked fine, so no reason to spend more money in this economy, I just needed to get them working to finish a project with a deadline rapidly approaching. As I was working with PSD files, no other application would help me finish my project, so I had to get something. Perusing the Adobe website I found the trial versions of Adobe PSE 8.0 and Premiere 6.0! Great, I thought, this should work to finish my project and hopefully I would find my original software before the expiration date of the trial software!
    With ever faithful 'Murphy' standing by for the install, I got the message "Trial period expired. Please enter serial number". This happened with both apps, and the only thing I could figure s that I probably downloaded these before and there was some embedded snitch file that would not allow me to run it again. But... Murphy must have gone out for coffee, because in a moment of inspiration, I went back to my original apps and clicked on the icons... You guessed it, both apps were restored to full operation!
    So this is why I am writing this to the forum. I found a fix that Adobe either does not know, or won't tell. Whatever files went missing or corrupted during my upgrade were re-installed into the Adobe 'common' folder, restoring my original apps. If these files could be identified by Adobe techs, they could be made available for download to repair these issues without the run-around, and without making customers spend more money, the mark of a reputable software manufacturer.
    The only thing I do  not know for sure, and until I find my original disks I do not intent to investigate, is whether or not the original apps will continue to function if I uninstall the trial versions to get my disk space back,s they do not work and only take up space. I will investigate the Adobe folders and see if I can identify which files were installed with the trials, and if they may be affected by an uninstall. Sometimes the uninstaller apps are intuitive enough to know that certain files are in use by another application,and will not be included in the uninstall. But I am not going to test this theory until find my original disks!
    Please pass this info on to your friends who use MS Vista and PSE 6.0 & Prem 4.0

    It's Ok.
    Now I have:
    $ cat /etc/issue
    Oracle Linux Server release 6.4
    No any problem.

  • On my Mac OSX 10.4.11,  having trouble upgrading to Quicktime Pro

    On my Mac OSX 10.4.11, I  upgraded Quicktime 7.6.4 to Quicktime Pro. My problem is, when doing transitions in iMovie, I get the message to check the "enable flash checkbox under the Advanced Tab in Quicktime Preferences" . There is no such option offered under Preferences on my 10.4.11 Mac.

    For iCloud, you need a version of iTunes 10, and 10.4.11 only supports up to 9.2.1.  10.4 offers no iCloud access, while 10.5 and 10.6 have limited access.  Only 10.7 and 10.8 are integrated with iCloud.

  • Trouble upgrading from PSE 3.0 to PSE 8.0

    I'm getting an unusable format of my ver 8.0 when upgrading from ver 3.0. My 3.0 PHOTO browser is OK but my 3.0 FILE browser is a mess because I moved many files by "getting" pictures and "deleting from catalog" rather than using the FILE browser in Editor. Does ver 8.0 look at the PHOTO browser or the FILE browser when installing. If this is the problem, is there a way to re-initialize or update the ver 3.0 file browser before I install ver 8.0. I'm using Windows XP SP3. I'll appreciate any help. I'm stuck.

    I have used Windows Explorer to managemy directories and files for some time. Last night while trying to get a handle on what was happening I found two troubling things. First, adding or deleting categories and sub-categories in PSE 3 Organizer does not add or delete them in the Editor File Browser. Not having used the File Editor for some time I never discovered this. I'm sure that somewhere, early on in my use of PSE 3, I found information that lead me to believed that the two browsers held the same information.
    The second thing has also escaped me for some time because I ignored the File Browser. There was a second copy of the Documents folder and the My Pictures folder in the File Browser. These were relics from a long time ago when I had placed shortcuts to both the Documents folder and the My Pictures folder on my desktop because it made it easier to access them. As I grew more familiar with using the program I realized that a shortcut to Windows Explorer was all I needed. So, I sent both the Documents and Pictures shortcuts to the Recycle bin. That, of course, as I found with Categories and Sub-categories, did not remove the short cuts from the File Browser. I was not aware that the shortcuts were still in the File Browser. All of this simply means that when I tried to upgrade to PSE 8 it was confused. When I removed PSE 8 after the bad install things got more scrambled.
    I have removed the second copies of Documents and Pictures and am now starting on the, I'm afraid, long process of getting my files in order. It's clear to me why the two browsers didn't agree. Thanks for your help. I appreciate it.

Maybe you are looking for